Jose Jiemenez

My feedback

  1. 14 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    1 comment  ·  Service Improvement » Security  ·  Flag idea as inappropriate…  ·  Admin →
    An error occurred while saving the comment
    Jose Jiemenez commented  · 

    We can not update to Magento version 2.0.4, because send me error "PHP Version Check", I am check and the version 7.0 do not support by magento

    Jose Jiemenez supported this idea  · 

Feedback and Knowledge Base